[@Info]
Description=TLocalizer Veri Dosyası
Version=1.0
Copyright=Telif Hakkı © 2000 Greatis Software

[WebUpdate.@Info]
Language=Turkish
Copyright=Telif Hakkı © 2000 Greatis Software
Info=TLocalizer Tarafından Düzenlendi

[WebUpdate.Fmain]
Caption=Greatis Software Güncellemelerini Kontrol Et...



[WebUpdate.Fmain.Panel1]



[WebUpdate.Fmain.Label1]


[WebUpdate.Fmain.Panel2]



[WebUpdate.Fmain.Button3]
Caption=Bağlantı Ayarları
Connection Settings


[WebUpdate.Fmain.btExit]
Caption=Çıkış



[WebUpdate.Fmain.SB1]



[WebUpdate.Fmain.HttpCli1]
Accept=image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, */*
Agent=Mozilla/3.0 (compatible)
ContentTypePost=application/x-www-form-urlencoded
Proxy=intsrv02
ProxyPort=80
URL=http://www.greatis.com

[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Bağlanmaya çalışılıyor

[WebUpdate.Fmain.constError]
Caption=Hata

[WebUpdate.Fmain.constConfigure]
Caption=Yapılandır...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Yapılandırmayı kontrol et, lütfen

[WebUpdate.Fmain.constStop]
Caption=Durdur

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Kayıt defterine veri yazılamadı. Yeterli hak olmayabilir.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Yapılandırma kontrolü...

[WebUpdate.Fmain.constPleasewait]
Caption=Lütfen, bekle...

[WebUpdate.Fmain.constKbread]
Caption=Kb oku

[WebUpdate.Fmain.constConnectionrefused]
Caption=Bağlantı reddedildi!

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Bağlantı kullanıcı tarafından iptal edildi!

[WebUpdate.Fmain.constHostnotfound]
Caption=Host bulunamadı!

[WebUpdate.Fmain.constConnectionerror]
Caption=Bağlantı hatası!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Hizmet geçici olarak kullanılamıyor. Daha sonra tekrar deneyin, lütfen.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=İndirme hatası. Tekrar deneyin, lütfen.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=Son sürümüne sahipsiniz

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Greatis Software Web Sitesini ziyaret etmek ister misiniz?

[WebUpdate.Fmain.constAppName]
Caption=Greatis Web Güncellemesi

[WebUpdate.Fmain.constAnewerversion]
Caption=Daha yeni bir versiyon

[WebUpdate.Fmain.constwasfound]
Caption=bulundu!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Bağlantı açılamıyor!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Şu anda internete bağlı değilsiniz. Hazır olduğunuzda TAMAM'a basın.

[WebUpdate.HttpTestForm]
Caption=Yapılandırma



[WebUpdate.HttpTestForm.Label4]
Caption=İnternet bağlantısı yok.



[WebUpdate.HttpTestForm.btCancel]
Caption=İptal



[WebUpdate.HttpTestForm.btOK]
Caption=TAMAM



[WebUpdate.HttpTestForm.rgConnectType]
Caption=İnternet Ayarları
Items.0=Çevirmeli modem internet bağlantılarını kullan
Items.1=LAN İnternet bağlantısını kullan
Items.2=Her zaman internete bağlıyım
Items.3=Yerel Yol (sabit sürücüdeki veya ağdaki dizin)

[WebUpdate.HttpTestForm.grpLan]
Caption=LAN Ayarları



[WebUpdate.HttpTestForm.Label2]
Caption=Proxy Sunucusu



[WebUpdate.HttpTestForm.Label1]
Caption=Proxy Kullanıcı Adı



[WebUpdate.HttpTestForm.Label6]
Caption=Proxy Bağlantı Noktası



[WebUpdate.HttpTestForm.Label3]
Caption=Proxy Şifresi



[WebUpdate.HttpTestForm.ProxyHostEdit]



[WebUpdate.HttpTestForm.ProxyUserEdit]



[WebUpdate.HttpTestForm.ProxyPortEdit]



[WebUpdate.HttpTestForm.ProxyPassEdit]



[WebUpdate.Fdown]
Caption=Yeni Sürümleri Kontrol Edin



[WebUpdate.Fdown.Label1]


[WebUpdate.Fdown.Panel1]



[WebUpdate.Fdown.Button1]
Caption=İndir



[WebUpdate.Fdown.Button2]
Caption=İptal



[WebUpdate.Fdown.Memo1]


[WebUpdate.frmMenu]
Caption=Neyi güncellemek istersiniz?



[WebUpdate.frmMenu.btAppDatabase]
Caption=Greatis Uygulama Veritabanı



[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Sürümü



[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Professional Sürümü



[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard



[WebUpdate.frmMenu.btDeskKeeper]
Caption=Masaüstü Sorumlusu



[WebUpdate.Fmain.constUnzipitand]
Caption=Dosyayı açın ve çalıştırılabilir bir dosya başlatın.

[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Güncelleme başarıyla indirildi. 
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Şimdi kurulacak. Lütfen, bekle.
[WebUpdate.Fmain.constRunitnow]
Caption=Şimdi çalıştır?
[WebUpdate.Fmain.constUnzipitand]
Caption=Dosyayı açın ve yürütülebilir bir dosya başlatın.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Dosya bulunamadı
[WebUpdate.Fmain.constNotauthorised]
Caption=İzinli değil
[WebUpdate.Fmain.constInternalServerError]
Caption=İç Sunucu Hatası
[WebUpdate.Fmain.constDownloading]
Caption=İndiriliyor
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Başarıyla güncellendi!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Başarıyla indirildi

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Otomatik Güncellemeyi Devre Dışı Bırak
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Yapılandırma Dosyalarını Güncelleyin|*.ini
